?>/script>'; } ?> Modulo de nvidia no soporta la nueva GTX970/980 Widgets Magazine

Autor Tema: Modulo de nvidia no soporta la nueva GTX970/980  (Leído 2456 veces)

0 Usuarios y 1 Visitante están viendo este tema.

naxeras

  • Visitante
Modulo de nvidia no soporta la nueva GTX970/980
« en: 06-03-2015, 08:51 (Viernes) »
Buenas,

El módulo que habeis creado de nvidia para la nueva distro de wifislax no sopota la GTX970 ni 980 (tarjetas nvidia de reciente aparición), los drivers nvidia que habeis usado son los 340 y se da soporte en los 343 (también en los 346 beta).

¿Podriais crear el módulo de la versión 343 para dar soporte a las nuevas tarjetas?

Si no, ¿me podriais decir como actualizar el módulo y así poder usar pyrit?

Gracias,

Un Saludo.

Spanky37

  • Visitante
Re: Modulo de nvidia no soporta la nueva GTX970/980
« Respuesta #1 en: 06-03-2015, 13:47 (Viernes) »
Yo tengo una gtx 550 ti direct cu y me va bien, claro ya tiene algún tiempo, un saludo desde Asturias

naxeras

  • Visitante
Re: Modulo de nvidia no soporta la nueva GTX970/980
« Respuesta #2 en: 09-03-2015, 16:06 (Lunes) »
Tu grafica no esta afectada envidentemente.

¿Nadie me ayuda?

Un Saludo.

Kraal

  • Visitante
Re: Re: Modulo de nvidia no soporta la nueva GTX970/980
« Respuesta #3 en: 14-03-2015, 16:25 (Sábado) »
Si buscas en el foro las palabras: "valiente drivers nvidia" sin las comillas creo q te saldrá un post que explica como crear un módulo para nvidia.

Espero q eso te ayude.

Saludos!

Desconectado sanson

  • Colaborador
  • *
  • Mensajes: 8404
Re: Modulo de nvidia no soporta la nueva GTX970/980
« Respuesta #4 en: 15-03-2015, 01:19 (Domingo) »
Hola

Las. Vidia no se llevan demasiado bien con nuestro sistema .


Si nos ponemos ha hacer GPU craquin,  tira de ahí .   sobretodo por que el desarrollador es la que tiene y eso siempre es. Jenl..





Es ta pa. Ti.  H. ..........